libbml0_0.6.1-1_amd64.deb


Advertisement

Description

libbml0 - BuzzMachine loader - shared library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libbml0
Package version 0.6.1
Package release 1
Package architecture amd64
Package type deb
Installed size 183 B
Download size 88.76 KB
Official Mirror ftp.br.debian.org
libbml is a library that loads buzz machines created by the windows music
composer Buzz.
This package contains the shared libraries necessary to run programs
using libbml.

Alternatives

Package Version Architecture Repository
libbml0_0.6.1-1_i386.deb 0.6.1 i386 Debian Main
libbml0 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.6

Download

Type URL
Binary Package libbml0_0.6.1-1_amd64.deb
Source Package bml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libbml0 deb package:
    # sudo apt-get install libbml0

Files

Path
/usr/lib/libbml.so.0
/usr/lib/libbml.so.0.6.0
/usr/lib/bml/libbuzzmachineloader.so
/usr/share/doc/libbml0/AUTHORS
/usr/share/doc/libbml0/NEWS.gz
/usr/share/doc/libbml0/README
/usr/share/doc/libbml0/TODO.gz
/usr/share/doc/libbml0/changelog.Debian.gz
/usr/share/doc/libbml0/changelog.gz
/usr/share/doc/libbml0/copyright

Changelog

2012-01-04 - Sebastian Dröge <slomo@debian.org>
bml (0.6.1-1) unstable; urgency=low
* New upstream bugfix release:
+ Adds missing file to the tarball (Closes: #654432).
2011-12-23 - Sebastian Dröge <slomo@debian.org>
bml (0.6.0-1) unstable; urgency=low
* New upstream release:
+ debian/patches/02_am-maintainer-mode.patch,
debian/patches/03_bml-dir.patch,
debian/patches/99_autoreconf.patch:
- Dropped, merged upstream and not necessary anymore.
2010-04-10 - Sebastian Dröge <slomo@debian.org>
bml (0.5.0-2) unstable; urgency=low
* debian/rules:
+ Fix x86 special casing.
* debian/patches/02_am-maintainer-mode.patch,
debian/patches/03_bml-dir.patch,
debian/patches/99_autoreconf.patch,
debian/libbml0.install:
+ Install dynamically loaded library into $(pkglibdir)
to keep /usr/lib clean.
* debian/rules,
debian/source/format:
+ Switch to 3.0 (quilt) source format.
2010-03-29 - Sebastian Dröge <slomo@debian.org>
bml (0.5.0-1) unstable; urgency=low
* Initial upload to Debian (Closes: #507343).
* The package is based on Ubuntu package by A. Walton from
https://launchpad.net/~awalton/+archive/ppa
2009-09-06 - A. Walton <awalton@gnome.org>
bml (0.5.0-0ppa4) karmic; urgency=low
* Attempt #1 at fixing dllloader issue which makes bml FTBFS
on amd64.
2009-09-06 - A. Walton <awalton@gnome.org>
bml (0.5.0-0ppa3) karmic; urgency=low
* Patch dllloader/wine/win32.c to build under Ubuntu
(Currently errors on duplicated vsscanf symbol). 
2009-09-06 - A. Walton <awalton@gnome.org>
bml (0.5.0-0ppa2) karmic; urgency=low
* Official upstream release (0.5.0)
2009-08-01 - A. Walton <awalton@gnome.org>
bml (0.5.0-0ppa1) karmic; urgency=low
* New upstream release (0.5.0)
* Updated standards version to 3.8.2.
* Updated Architecture to 'any'. bml will build against any arch, but will 
only load dlls on x86-32.
2008-12-01 - Sebastian Dröge <slomo@debian.org>
bml (0.4.0-0ppa1) karmic; urgency=low
* Initial version (Closes: #507343).
TODO: debian/copyright and missing copyright/license information in some files

See Also

Package Description
libbobcat-dev_3.23.01-1_amd64.deb headers and documentation for the Bobcat library
libbobcat3_3.23.01-1_amd64.deb run-time (shared) Bobcat library
libbogl-dev_0.1.18-9_amd64.deb Ben's Own Graphics Library - development files
libbogl0_0.1.18-9_amd64.deb Ben's Own Graphics Library - shared library
libbognor-regis-0.6-0_0.6.12+git20101007.02c25268-9_amd64.deb Media daemon and play queue manager library
libbognor-regis-dev_0.6.12+git20101007.02c25268-9_amd64.deb Media daemon and play queue manager library (development files)
libboilerpipe-java_1.2.0-1_all.deb Boilerplate removal and fulltext extraction from HTML pages
libboinc-app-dev_7.4.23+dfsg-1+deb8u1_amd64.deb development files to build applications for BOINC projects
libboinc-app7_7.4.23+dfsg-1+deb8u1_amd64.deb libraries for BOINC's scientific applications
libboinc7_7.4.23+dfsg-1+deb8u1_amd64.deb libraries of BOINC the client depends on
libbonobo2-0_2.32.1-3_amd64.deb Bonobo CORBA interfaces library
libbonobo2-bin_2.32.1-3_amd64.deb Bonobo CORBA interfaces library -- support binaries
libbonobo2-common_2.32.1-3_all.deb Bonobo CORBA interfaces library -- support files
libbonobo2-dev_2.32.1-3_amd64.deb Bonobo CORBA interfaces library -- development files
libbonoboui2-0_2.24.5-2_amd64.deb Bonobo UI library - runtime
Advertisement
Advertisement